Перейти к содержимому

Фотография

[Важно] Devious Devices + addons


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 1288

#41 Fle

Fle

    Переводчик

  • Куратор
  • 2 159 сообщений

Отправлено 17 Январь 2015 - 04:43

в скриптах побольше

fa59b161a93a196d81477e8705aec491.jpg
Совсем чуть-чуть...  :lol:



#42 Aksi

Aksi

    Засмотрелся

  • Прохожие
  • 19 сообщений

Отправлено 17 Январь 2015 - 08:16

Вот только с транслятором засада: он скрипты в utf-8 сохраняет перед компиляцией, а нужно в  ANSI :wacko: ,  с парой модов это оказалось смертельно - всплывающее меню с кракозябрами вместо кириллицы, пришлось копипастой  и через конструктор переделывать


Сообщение отредактировал Anonimous: 04 Февраль 2015 - 08:44


#43 Fle

Fle

    Переводчик

  • Куратор
  • 2 159 сообщений

Отправлено 17 Январь 2015 - 10:19

Вот только с транслятором засада: он скрипты в utf-8 сохраняет перед компиляцией, а нужно в  ANSI :wacko: ,  с парой модов это оказалось смертельно - всплывающее меню с кракозябрами вместо кириллицы, пришлось копипастой  и через конструктор переделывать

Что поделать..... Нет в жизни идеала, а особенно при юзе функции программы заявленной как в альфа версия. 
5)*PapyrusPex*: can load and decompile a papyrus pex. Internals vars will be locked as non-editable. This feature is EXPERIMENTAL/ALPHA.



#44 anreyivanov

anreyivanov

    Мимо проходил

  • Прохожие
  • 7 сообщений

Отправлено 17 Январь 2015 - 12:25

Не знаю, лично мне проще оказалось Papyrus compiler'ом разобрать и поправить ручками прямо в коде. Там проблема именно в кодировках, а не в редактировании внешних переменных.

В принципе, я почти закончил с четверкой, осталось перевести коменты к параметрам mcm и потестить всю эту радость. 

 

UPD УПС - 4.1 )

UPD2 не так страшен оказался 4.1 

Встречайте Deviously Cursed Loot 4.1  rus


Сообщение отредактировал Anonimous: 25 Февраль 2015 - 19:11


#45 Aksi

Aksi

    Засмотрелся

  • Прохожие
  • 19 сообщений

Отправлено 17 Январь 2015 - 17:48

Что поделать..... Нет в жизни идеала, а особенно при юзе функции программы заявленной как в альфа версия. 
5)*PapyrusPex*: can load and decompile a papyrus pex. Internals vars will be locked as non-editable. This feature is EXPERIMENTAL/ALPHA.

Чукча не читатель(с), выглядит как попытка обвинить в вайне :lol: .  Когда многократно подтверждено правило "хочешь сделать хорошо - сделай сам" и в процессе наталкиваешься на неупомянутые косяки - можно ж и поделиться их наличием и местом ;) .Хотя задолбала эта вечная фишка: наговнокодить как индусы и отмазаться "альфа же" :lol:



#46 anreyivanov

anreyivanov

    Мимо проходил

  • Прохожие
  • 7 сообщений

Отправлено 18 Январь 2015 - 01:35

Чукча не читатель(с), выглядит как попытка обвинить в вайне :lol: .  Когда многократно подтверждено правило "хочешь сделать хорошо - сделай сам" и в процессе наталкиваешься на неупомянутые косяки - можно ж и поделиться их наличием и местом ;) .Хотя задолбала эта вечная фишка: наговнокодить как индусы и отмазаться "альфа же" :lol:

Ну, с кодировками проблема извечная. Тут еще норм, а я пару раз сталкивался с ситуацией, когда она неразрешима в принципе. В принципе всё решабельно, либо так, либо этак... Если учесть что скрипты - это отдельная нашлепка на движок, текущие проблемы - это так, цветочки.

 

UPD обновил перевод DCL до версии 4.2

20.01.2014 обновлен перевод до версии 2, мелкие правки + как всегда приведение скриптов в читабельный вид, на это раз надеюсь всех и насовсем ))) Рекомендуется перекачать архив с переводом (обновление не требует чистого сейва, просто замените файлы мода в папке Скайрима).

 

Добавил в шапку


Сообщение отредактировал Anonimous: 25 Февраль 2015 - 19:12


#47 Fle

Fle

    Переводчик

  • Куратор
  • 2 159 сообщений

Отправлено 26 Январь 2015 - 21:29

PetCollar 5.1.0
 
23de9a09693a8f412c637c45a1cded2d.jpg
 
Скачать перевод PetCollar 5.0.2
Спойлер

Скачать перевод PetCollar 5.1.0 RUS

Пожалуйста Войдите или Зарегистрируйтесь чтобы увидеть скрытый текст

читать описание в приложенном readme

Сообщение отредактировал Fle: 02 Сентябрь 2016 - 20:26

  • stomoped, Igor Bat, Adultman и 7 другим это нравится

#48 rizel

rizel

    Мимо проходил

  • Прохожие
  • 5 сообщений

Отправлено 30 Январь 2015 - 23:18

Скажите пожалуйста, переводил кто Devious Devices - Integration v2.8.3,

или подскажите как перетащить перевод из v2.8.2.



#49 neznaika44

neznaika44

    Хранитель Тайных Знаний

  • Старожилы
  • 737 сообщений

Отправлено 31 Январь 2015 - 15:37

Пожалуйста Войдите или Зарегистрируйтесь чтобы увидеть скрытый текст

, Cursed Loot. да. основная идея мода при обновлении перестала работать. ждал после удаления мода через  MCM - ну чтоб чистое сохранение и скрипты я удалял, при обновлении.  этот вот такой SexLab_Aroused_v20140124.  DD обновил все на самые последние, которые здесь указаны, два из них да же английские пришлось ставить. в MCM ни чего не напутал - в опции "возбуждение" сделал на 1. убрал ограничения количества DD в контейнерах. общий шанс увеличил на 100% и "сложные случаи" (для более тонкой регулировки) увеличил то же на 100% - это всё для проверки. и нет. там в ридми еще чего то написано ведь, что если чего то есть, то надо это чего то отключать - а то там чего то видеть не будет, или распознавать. 
а чего мы с тобой тогда для APROPOS, какой то контейнер устанавливали - это не может быть причиной?


Сообщение отредактировал neznaika44: 31 Январь 2015 - 15:40


#50 Fle

Fle

    Переводчик

  • Куратор
  • 2 159 сообщений

Отправлено 31 Январь 2015 - 16:52

Пожалуйста Войдите или Зарегистрируйтесь чтобы увидеть скрытый текст

, Cursed Loot. да. основная идея мода при обновлении перестала работать.

Если ты обновлял с 3.* версии, то её надо начисто удалять перед установкой 4+. Далее, тут в теме два варианта перевода. Я свой вариант на срабатывание событий проверял. Там работало всё, кроме вызова событий SD. Они в WIP статусе и нестабильны. Остальное у меня работало включая эстус. Про девайсы я вообще молчу. Если ты качал другую версию отюда же, то перекачай её ещё раз.
И ещё, если ты проверяешь в городе, то должно быть разрешено в настройках нападение в городах и ещё крайне желательно включить отладочные сообщения, которые будут показывать в левом углу.

Сообщение отредактировал Fle: 31 Январь 2015 - 17:41


#51 Gigazold

Gigazold

    Исследователь

  • Постояльцы
  • 151 сообщений

Отправлено 01 Февраль 2015 - 16:55

Эээ) Ку!) Вопрос по поводу PetCollar, надел на ГГ ошейник, в спутниках Мария Эйден, при установленном возбуждении выскакивает окно с двумя вариантами: "трахнуть пета" и "продолжить", нажимаю первый, после чего ГГ трахает Марию, это же вроде не правильно? Почему не на оборот?

ЗЫ "продолжить", это пропустить текущий случай, или что?

#52 Fle

Fle

    Переводчик

  • Куратор
  • 2 159 сообщений

Отправлено 01 Февраль 2015 - 17:16

Пожалуйста Войдите или Зарегистрируйтесь чтобы увидеть скрытый текст

, Если честно, то Марию я глубоко и подробно не тестил. Как и мод с ошейником. Только перевёл и всё. Поэтому, если я где и допустил ошибку в логике сообщений, то до этого я тупо не добрался, ибо пока мучаюсь с SD а до петовских ошейников пока руки не дошли до подробных тестов. Поэтому я вполне мог допустить логический ляп в силу выбора неверного значения слова при переводе. А ещё раз повторюсь с Марией я не в курсе баг или косяк перевода. К слову вышла 4.3.4. Сейчас залью перевод.



#53 Gigazold

Gigazold

    Исследователь

  • Постояльцы
  • 151 сообщений

Отправлено 01 Февраль 2015 - 17:33

Пожалуйста Войдите или Зарегистрируйтесь чтобы увидеть скрытый текст

, Я имею в виду, ошейник надет на ГГ но в сцене секса она занимает доминирующую роль(Мария стоит в колодках а ГГ ее пялит), хотя по логике вещей должно быть наоборот.

Сообщение отредактировал Gigazold: 01 Февраль 2015 - 17:34


#54 Fle

Fle

    Переводчик

  • Куратор
  • 2 159 сообщений

Отправлено 01 Февраль 2015 - 18:14

хотя по логике вещей должно быть наоборот.

Ну у меня в части плагинов Лаб регулярно путает роли в анимациях FF. Что в принципе лечится горячей кнопкой смены роли.

#55 neznaika44

neznaika44

    Хранитель Тайных Знаний

  • Старожилы
  • 737 сообщений

Отправлено 01 Февраль 2015 - 19:17

заработал "проклятый лут". вот это скачивание твоё установил. 

еструс не срабатывает. пишет: NEVERNIND (неважно), что бы это могло значить (а пытается сработать эта функция растений с затемнением экрана). ну я на персонажа вызвать могу, это в опциях "крики". EstrusChaurus.esp а ниже стоит zzEstrus.esp. установлены они у меня почему то выше всех сексмодов. я как то и с корусами проверял, ни чего не захватывалось тенткалями.


Сообщение отредактировал neznaika44: 01 Февраль 2015 - 22:45


#56 shpion-y

shpion-y

    Способный ученик

  • Переводчик
  • 63 сообщений

Отправлено 04 Февраль 2015 - 01:49

ссылки на LoversLab, странички с Bodyslide для DD предметов

Пожалуйста Войдите или Зарегистрируйтесь чтобы увидеть скрытый текст

Пожалуйста Войдите или Зарегистрируйтесь чтобы увидеть скрытый текст

 

Добавил в шапку


Сообщение отредактировал Anonimous: 25 Февраль 2015 - 18:54


#57 neznaika44

neznaika44

    Хранитель Тайных Знаний

  • Старожилы
  • 737 сообщений

Отправлено 05 Февраль 2015 - 03:12

Пожалуйста Войдите или Зарегистрируйтесь чтобы увидеть скрытый текст

, а может еще чего то надо? мне чего то всё пишет пишет. что чего то нету.  ярмо не стало отображаться? и чего то еще всё пишет и пишет при каждой активации.  может из за того что у меня fnis 5.1.1., да навряд ли, да? это же не анимация. skse 1.7.1 - то же вряд ли, да? может к ним этот нужен то же обновлённый Devious Devices - Expansion.esm? а то у меня что то не то. 



#58 Fle

Fle

    Переводчик

  • Куратор
  • 2 159 сообщений

Отправлено 05 Февраль 2015 - 03:26

а может еще чего то надо? мне чего то всё пишет пишет. что чего то нету.

Что именно пишет? Заскринь и напиши.

Я эту всю байду перевёл со скриптами, но некогда тестить на предмет косяков и возможно кракозябров из-за тестранслятора.

И это.... zaz 6.02 вроде как надо 5.2 фнис.

Сообщение отредактировал Fle: 05 Февраль 2015 - 03:29


#59 shpion-y

shpion-y

    Способный ученик

  • Переводчик
  • 63 сообщений

Отправлено 05 Февраль 2015 - 12:52

Пожалуйста Войдите или Зарегистрируйтесь чтобы увидеть скрытый текст

, а может еще чего то надо? мне чего то всё пишет пишет. что чего то нету.  ярмо не стало отображаться? и чего то еще всё пишет и пишет при каждой активации.  может из за того что у меня fnis 5.1.1., да навряд ли, да? это же не анимация. skse 1.7.1 - то же вряд ли, да? может к ним этот нужен то же обновлённый Devious Devices - Expansion.esm? а то у меня что то не то. 

Надо обновить FNIS до 5.2,SKSE до 1.7.2,Se}{Lab ,ZAZ до 6.02 и SOS до 2.05.040+ если стоит(в таком порядке как написал) ,т.к после обновления SKSE скорее всего слетит Se][Lab-овский папирус и ещё в предыдущих версиях DD требовал чистое сохранение(в этой у меня обновился  нормально  ),да и скрин ошибки или что там написано не помешоло бы

 

Devious Devices - Expansion выложил ,но это просто адон с новыми плюшками ,он не требуется


Сообщение отредактировал shpion-y: 05 Февраль 2015 - 13:01


#60 neznaika44

neznaika44

    Хранитель Тайных Знаний

  • Старожилы
  • 737 сообщений

Отправлено 05 Февраль 2015 - 15:20

фиг знает. вот примерно. это я пока не делал, что мне сказал сделать shpion-y 

Пожалуйста Войдите или Зарегистрируйтесь чтобы увидеть скрытый текст

. там иногда и амбридер может не отобразиться. от чего то не снимаются после акта рабские сапоги, или сапоги пони. ярмо тяжелое откуда то наделось, видите я да же в инвентарь зайти не смог, пришлось в шкаф залазить, чтоб вам показать одетое ярмо в инвентаре персонажа. че то вообще ни чего не понимаю. я вот так вот, на угад вряд ли буду сейчас чего то обновлять. мне легче откатиться по версиям девайсов, как там 2.8.3 - вроде бы - вот нормально всё работало, правда то же без перевода mcm. но это не столь важно, главно такой белеберды не было как тут сейчас началось. да же не знаю что такое.






Количество пользователей, читающих эту тему: 1

1 пользователей, 0 гостей, 0 анонимных


    xx dova xx